#Date Created: October 4th 2024
#Author Alex Gebben <agebben@mines.edu,agebben@uwyo.edu>
FROM debian:trixie
LABEL org.opencontainers.image.authors=agebben@uwyo.edu
ARG DEBIAN_FRONTEND=noninteractive
#Update Container
RUN apt update; apt dist-upgrade -y
#Install latex packages. The specific version used when this file was created is assigned. Remove this to try and install a newer version. That may fix future problems if this code does not run. 
#RUN apt install -y texlive-full=2024.20240829-2 vim biber=2.20-2
RUN apt install -y texlive-latex-extra=2024.20240829-1 vim biber=2.20-2

WORKDIR /LaTex
